Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 624631 - freefem++-3.10 is available
freefem++-3.10 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freefem++ (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-17 06:09 EDT by Upstream Release Monitoring
Modified: 2010-11-15 14:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 14:37:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-17 06:09:05 EDT
Latest upstream release: 3.9
Current version in Fedora Rawhide: 3.8
URL: http://www.freefem.org/ff++/ftp/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-08-28 06:13:01 EDT
Latest upstream release: 3.9-1
Current version in Fedora Rawhide: 3.8
URL: http://www.freefem.org/ff++/ftp/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-08-31 06:09:05 EDT
Latest upstream release: 3.9-2
Current version in Fedora Rawhide: 3.9
URL: http://www.freefem.org/ff++/ftp/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2010-10-06 06:16:29 EDT
Latest upstream release: 3.10
Current version in Fedora Rawhide: 3.9
URL: http://www.freefem.org/ff++/ftp/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Dominik 'Rathann' Mierzejewski 2010-11-15 14:37:42 EST
Updated in rawhide.

Note You need to log in before you can comment on or make changes to this bug.